.tx-nezzoagenda .typo3-message {
  border: 1px solid;
  border-radius: 5px;
  padding: 5px 5px 5px 20px;
  max-width: 690px;
  margin: 5px 0;
  background-repeat: no-repeat;
  background-position: 5px 6px;
}
.tx-nezzoagenda .typo3-message-variaty {
  border: 1px solid;
  border-radius: 5px;
  padding: 5px 5px 5px 20px;
  width: 110px;
  margin: 5px 0;
  background-repeat: no-repeat;
  background-position: 5px 6px;
}
.tx-nezzoagenda .message-ok {
  border-color: #A8C839;
  color: #0F9400;
  background-color: #EAF5DD;
  background-image: url(../Icons/ok.png);
}
.tx-nezzoagenda .message-error {
  border-color: #DEA19E;
  color: #C30A2A;
  background-color: #F8D2CF;
  background-image: url(../Icons/error.png);
}
.tx-nezzoagenda .message-information {
  border-color: #82CDEE;
  color: #0B73CB;
  background-color: #D2ECFB;
  background-image: url(../Icons/information.png);
}
.tx-nezzoagenda .message-warning {
  border-color: #EFDBB8;
  color: #C3760E;
  background-color: #FCF6DE;
  background-image: url(../Icons/warning.png);
}
.tx-nezzoagenda .message-notice {
  border-color: #E0E0E0;
  color: #545454;
  background-color: #F6F7FB;
  background-image: url(../Icons/notice.png);
}
.tx-nezzoagenda .message-body {
  padding-left: 10px;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateClosed {
  background-image: url('../Icons/bgDateGraphic.png');
  z-index: 3;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateOpen {
  background-image: url('../Icons/bgDateGraphicOpen.png');
  display: none;
  z-index: 3;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateOpenUntil {
  background-image: url('../Icons/bgDateGraphicOpenUntil.png');
  background-repeat: no-repeat;
  background-size: 55px 194px;
  width: 55px;
  height: 194px;
  display: none;
  z-index: 3;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateClosed,
.tx-nezzoagenda .eventListStyling .eventItem .dateOpen {
  background-repeat: no-repeat;
  background-size: 55px 116px;
  width: 55px;
  height: 116px;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateClosed,
.tx-nezzoagenda .eventListStyling .eventItem .dateOpen,
.tx-nezzoagenda .eventListStyling .eventItem .dateOpenUntil {
  position: absolute;
  left: 12px;
  top: -12px;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateOngoing {
  color: #a9a9a9;
  font-size: 200%;
  margin: 40px 0px 10px 15px;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateDayText,
.tx-nezzoagenda .eventListStyling .eventItem .dateDayNumber,
.tx-nezzoagenda .eventListStyling .eventItem .dateMonthText,
.tx-nezzoagenda .eventListStyling .eventItem .dateDayNumberUntil,
.tx-nezzoagenda .eventListStyling .eventItem .dateMonthTextUntil {
  font-weight: bold;
  width: 48px;
  text-align: center;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateDayText {
  margin: 3px 0 0 5px;
  font-size: 12px;
  color: #FFFFFF;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateDayNumber,
.tx-nezzoagenda .eventListStyling .eventItem .dateDayNumberUntil {
  margin: 2px 0 0 5px;
  font-size: 38px;
  color: #A9A9A9;
  line-height: 38px;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateDayNumberUntil {
  margin: 12px 0 0 5px;
}
.tx-nezzoagenda .eventListStyling .eventItem .dateMonthText,
.tx-nezzoagenda .eventListStyling .eventItem .dateMonthTextUntil {
  margin: 0 0 0 5px;
  font-size: 16px;
  color: #444444;
  line-height: 16px;
  text-transform: uppercase;
}
.tx-nezzoagenda .eventListStyling .eventItem .moreIcon,
.tx-nezzoagenda .eventListStyling .eventItem .untilIcon {
  margin: 8px 0 0 23px;
}
.tx-nezzoagenda .eventListStyling .eventItem .moreIcon img,
.tx-nezzoagenda .eventListStyling .eventItem .untilIcon img {
  width: 13px;
  height: 3px;
}
.tx-nezzoagenda .eventListStyling .eventItem .moreIconPre,
.tx-nezzoagenda .eventListStyling .eventItem .untilIconPre {
  margin: 18px 0 0 23px;
}
.tx-nezzoagenda .eventListStyling .eventItem .moreIconPre img,
.tx-nezzoagenda .eventListStyling .eventItem .untilIconPre img {
  width: 13px;
  height: 3px;
}
.tx-nezzoagenda .eventListStyling .eventItem .eventHeader {
  clear: both;
  overflow: hidden;
  padding: 0 0 0 80px;
  color: #666666;
  z-index: 1;
  position: relative;
}
.tx-nezzoagenda .eventListStyling .eventItem .titleRow {
  overflow: hidden;
}
.tx-nezzoagenda .eventListStyling .eventItem .titleRow .titleInformation {
  float: left;
  margin: 10px 0 14px 0;
  position: relative;
  width: 80%;
}
.tx-nezzoagenda .eventListStyling .eventItem .titleRow .titleInformation .locationDateText div {
  float: left;
}
.tx-nezzoagenda .eventListStyling .eventItem .titleRow .eventImage {
  float: right;
  padding: 8px 8px 8px 8px;
}
.tx-nezzoagenda .eventListStyling .eventItem .titleRow .eventImage .zoomLink {
  bottom: 0;
  position: absolute;
}
.tx-nezzoagenda .eventListStyling .eventItem .titleRow .eventImage .zoomIcon {
  background-image: url("../Icons/zoom.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  height: 18px;
  width: 18px;
  position: absolute;
  cursor: pointer;
}
.tx-nezzoagenda .eventListStyling .eventItem .titleRow .titleText {
  font-weight: bold;
  color: #333333;
  font-size: 135%;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow {
  clear: both;
  overflow: hidden;
  padding: 13px 80px 13px 80px;
  background-color: #FFFFFF;
  color: #666666;
  z-index: 2;
  position: relative;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow {
  margin: 0 0 10px 0;
  overflow: hidden;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .logo {
  float: right;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .detailsLabel {
  display: inline-block;
  width: 20%;
  font-weight: bold;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .detailsLabelAbove {
  display: block;
  font-weight: bold;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .detailsValue {
  display: inline-block;
  width: 79%;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .detailsValue .organizerLogo {
  width: 20%;
  float: right;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .detailsValue .organizerData {
  width: 79%;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .detailsValue label {
  font-weight: normal;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .file a {
  margin-top: 9px;
  display: inline-block;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .file img {
  width: 24px;
  height: auto;
  margin: -10px 6px 0 0;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .file .documentIcon {
  float: left;
  padding-right: 3px;
}
.tx-nezzoagenda .eventListStyling .eventItem .detailsRow .detailInformationRow .file .documentDescription {
  display: block;
  padding-left: 33px;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow {
  height: 28px;
  background-color: #ADADAD;
  z-index: 2;
  position: relative;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .registrationLink,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .downloadIcalLink,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .facebookLink,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .printLink {
  display: inline-block;
  float: left;
  margin: 4px 15px 0 0;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .registrationLink a,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .downloadIcalLink a,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .facebookLink a,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .printLink a {
  background-image: none;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .registrationLink a img,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .downloadIcalLink a img,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .facebookLink a img,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .printLink a img {
  width: 19px;
  height: 18px;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .backToList,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .registrationLink {
  height: 18px;
  font-size: 105%;
  font-weight: bold;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .backToList a,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .registrationLink a {
  color: #FFFFFF;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .facebook a,
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .downloadIcalLink a {
  background-image: url(../Icons/facebook.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  width: 18px;
  height: 19px;
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .downloadIcalLink a {
  background-image: url(../Icons/downloadIcal.png);
}
.tx-nezzoagenda .eventListStyling .eventItem .actionRow .printLink {
  margin-right: 11px;
}
.tx-nezzoagenda .classicList td {
  padding: 5px 5px 5px 5px;
  vertical-align: middle;
  color: #333333;
}
.tx-nezzoagenda .classicList td .listClassicDate {
  line-height: 20px;
}
.tx-nezzoagenda .classicList .listClassicCol1 {
  width: 20%;
  padding: 0 0 0 19px;
}
.tx-nezzoagenda .classicList .listClassicCol2 {
  width: 30%;
}
.tx-nezzoagenda .classicList .listClassicCol3 {
  width: 20%;
}
.tx-nezzoagenda .classicList .listClassicCol4 {
  width: 15%;
}
.tx-nezzoagenda .classicList .listClassicCol5 {
  width: 15%;
}
.tx-nezzoagenda .sortDescending {
  background: url(../Icons/arrowSortUp.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 7px;
  display: inline-block;
}
.tx-nezzoagenda .sortAscending {
  background: url(../Icons/arrowSortDown.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 7px;
  display: inline-block;
}
.tx-nezzoagenda #searchBar {
  display: inline-block;
  width: 100%;
  margin: 10px 0 10px 0;
  border: 1px solid #a9a9a9;
  padding: 7px 0 7px 18px;
  background-color: #f2f2f2;
}
.tx-nezzoagenda #searchBar .searchbarFirstRow {
  overflow: hidden;
}
.tx-nezzoagenda #searchBar .searchbarSecondRow {
  margin: 5px 0 0 0;
  clear: both;
  overflow: hidden;
}
.tx-nezzoagenda #searchBar #searchField {
  vertical-align: top;
}
.tx-nezzoagenda #searchBar #searchField input {
  width: 100%;
  margin: 0;
  height: 23px;
  padding: 0 0 0 29px;
  border: 1px solid #a9a9a9;
  border-top: 2px solid #a9a9a9;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  background-image: url(../Icons/searchfieldBackground.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 29px 21px;
  color: #000000;
}
.tx-nezzoagenda #searchBar .searchBarItem {
  display: inline-block;
  width: 30%;
  margin-left: 10px;
}
.tx-nezzoagenda #searchBar #clearFilters {
  display: none;
  overflow: hidden;
  text-align: right;
  margin: 2px 7px 0 0;
  padding: 0;
}
.tx-nezzoagenda #searchBar #sortFields {
  clear: both;
  padding: 20px 0 0 0;
}
.tx-nezzoagenda #searchBar #sortFields .sortAsc {
  background: url(../Icons/arrowSortDown.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 7px;
  display: inline-block;
}
.tx-nezzoagenda #searchBar #sortFields .sortDesc {
  background: url(../Icons/arrowSortUp.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 7px;
  display: inline-block;
}
.tx-nezzoagenda #searchBar #sortFields a {
  text-decoration: none;
}
.tx-nezzoagenda #searchBar .ui-selectmenu-button {
  width: auto;
}
.tx-nezzoagenda #searchBar .ui-selectmenu-button span.ui-icon {
  left: auto;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #4c4c4c;
  margin: 0px;
}
.tx-nezzoagenda #searchBar .ui-selectmenu-button span.ui-selectmenu-text {
  padding: 0 30px 0 5px;
}
.tx-nezzoagenda #searchBar .ui-selectmenu-button .ui-icon {
  width: 20px;
  height: 100%;
}
.tx-nezzoagenda #searchBar .ui-state-default {
  background-color: #FFFFFF;
}
.tx-nezzoagenda #searchBar .ui-state-default .ui-icon {
  background-image: url("../Icons/dropdownArrow.png");
  background-size: 20px 20px;
}
.tx-nezzoagenda #searchBar .ui-state-focus .ui-icon {
  background-image: url("../Icons/dropdownArrow.png");
  background-size: 20px 20px;
}
.tx-nezzoagenda #searchBar .ui-icon-triangle-1-s {
  background-position: 50% 50%;
}
.tx-nezzoagenda #sortBar .sortbarClassic td {
  padding: 5px 5px 5px 5px;
  vertical-align: middle;
  color: #333333;
}
.tx-nezzoagenda #sortBar .sortbarClassic td .listClassicDate {
  line-height: 20px;
}
.tx-nezzoagenda #sortBar .sortbarClassic .listClassicCol1 {
  width: 20%;
  padding: 0 0 0 19px;
}
.tx-nezzoagenda #sortBar .sortbarClassic .listClassicCol2 {
  width: 30%;
}
.tx-nezzoagenda #sortBar .sortbarClassic .listClassicCol3 {
  width: 20%;
}
.tx-nezzoagenda #sortBar .sortbarClassic .listClassicCol4 {
  width: 15%;
}
.tx-nezzoagenda #sortBar .sortbarClassic .listClassicCol5 {
  width: 15%;
}
.tx-nezzoagenda #sortBar .sortbarClassic a,
.tx-nezzoagenda #sortBar .sortbarClassic td {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
}
.tx-nezzoagenda #sortBar .sortbarClassic .sortAsc {
  background: url(../Icons/arrowSortDown.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 7px;
  display: inline-block;
}
.tx-nezzoagenda #sortBar .sortbarClassic .sortDesc {
  background: url(../Icons/arrowSortUp.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 7px;
  display: inline-block;
}
.tx-nezzoagenda .floatLeft {
  float: left;
}
.tx-nezzoagenda .floatRight {
  float: right;
}
.tx-nezzoagenda #infoBar {
  padding: 0;
  overflow: hidden;
  clear: both;
  color: #333333;
  margin-bottom: 15px;
}
.tx-nezzoagenda #infoBar #countOfDisplayedEntries {
  float: left;
  font-weight: bold;
}
.tx-nezzoagenda #infoBar #ajaxLoader {
  float: left;
  margin: 0 0 0 20px;
  display: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list {
  display: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateClosed {
  background-image: url('../Icons/bgDateGraphic.png');
  z-index: 3;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpen {
  background-image: url('../Icons/bgDateGraphicOpen.png');
  display: none;
  z-index: 3;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpenUntil {
  background-image: url('../Icons/bgDateGraphicOpenUntil.png');
  background-repeat: no-repeat;
  background-size: 55px 194px;
  width: 55px;
  height: 194px;
  display: none;
  z-index: 3;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateClosed,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpen {
  background-repeat: no-repeat;
  background-size: 55px 116px;
  width: 55px;
  height: 116px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateClosed,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpen,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpenUntil {
  position: absolute;
  left: 12px;
  top: -12px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOngoing {
  color: #a9a9a9;
  font-size: 200%;
  margin: 40px 0px 10px 15px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayText,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumber,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthText,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumberUntil,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthTextUntil {
  font-weight: bold;
  width: 48px;
  text-align: center;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayText {
  margin: 3px 0 0 5px;
  font-size: 12px;
  color: #FFFFFF;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumber,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumberUntil {
  margin: 2px 0 0 5px;
  font-size: 38px;
  color: #A9A9A9;
  line-height: 38px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumberUntil {
  margin: 12px 0 0 5px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthText,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthTextUntil {
  margin: 0 0 0 5px;
  font-size: 16px;
  color: #444444;
  line-height: 16px;
  text-transform: uppercase;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .moreIcon,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .untilIcon {
  margin: 8px 0 0 23px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .moreIcon img,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .untilIcon img {
  width: 13px;
  height: 3px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .moreIconPre,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .untilIconPre {
  margin: 18px 0 0 23px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .moreIconPre img,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .untilIconPre img {
  width: 13px;
  height: 3px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .eventHeader {
  clear: both;
  overflow: hidden;
  padding: 0 0 0 80px;
  color: #666666;
  z-index: 1;
  position: relative;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow {
  overflow: hidden;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .titleInformation {
  float: left;
  margin: 10px 0 14px 0;
  position: relative;
  width: 80%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .titleInformation .locationDateText div {
  float: left;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .eventImage {
  float: right;
  padding: 8px 8px 8px 8px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .eventImage .zoomLink {
  bottom: 0;
  position: absolute;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .eventImage .zoomIcon {
  background-image: url("../Icons/zoom.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  height: 18px;
  width: 18px;
  position: absolute;
  cursor: pointer;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .titleText {
  font-weight: bold;
  color: #333333;
  font-size: 135%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow {
  clear: both;
  overflow: hidden;
  padding: 13px 80px 13px 80px;
  background-color: #FFFFFF;
  color: #666666;
  z-index: 2;
  position: relative;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow {
  margin: 0 0 10px 0;
  overflow: hidden;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .logo {
  float: right;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .detailsLabel {
  display: inline-block;
  width: 20%;
  font-weight: bold;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .detailsLabelAbove {
  display: block;
  font-weight: bold;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .detailsValue {
  display: inline-block;
  width: 79%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .detailsValue .organizerLogo {
  width: 20%;
  float: right;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .detailsValue .organizerData {
  width: 79%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .detailsValue label {
  font-weight: normal;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .file a {
  margin-top: 9px;
  display: inline-block;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .file img {
  width: 24px;
  height: auto;
  margin: -10px 6px 0 0;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .file .documentIcon {
  float: left;
  padding-right: 3px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .file .documentDescription {
  display: block;
  padding-left: 33px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow {
  height: 28px;
  background-color: #ADADAD;
  z-index: 2;
  position: relative;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .registrationLink,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .downloadIcalLink,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .facebookLink,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .printLink {
  display: inline-block;
  float: left;
  margin: 4px 15px 0 0;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .registrationLink a,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .downloadIcalLink a,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .facebookLink a,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .printLink a {
  background-image: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .registrationLink a img,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .downloadIcalLink a img,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .facebookLink a img,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .printLink a img {
  width: 19px;
  height: 18px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .backToList,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .registrationLink {
  height: 18px;
  font-size: 105%;
  font-weight: bold;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .backToList a,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .registrationLink a {
  color: #FFFFFF;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .facebook a,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .downloadIcalLink a {
  background-image: url(../Icons/facebook.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  width: 18px;
  height: 19px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .downloadIcalLink a {
  background-image: url(../Icons/downloadIcal.png);
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .printLink {
  margin-right: 11px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .monthName,
.tx-nezzoagenda #tx_nezzoagenda_list .listThumbnailMonthName {
  font-weight: bold;
  color: #ffffff;
  background-color: #4c4c4c;
  padding: 2px 0 0 18px;
  margin: 20px 0 18px 0;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .monthName:first-child,
.tx-nezzoagenda #tx_nezzoagenda_list .listThumbnailMonthName:first-child {
  margin: 0;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic td {
  padding: 5px 5px 5px 5px;
  vertical-align: middle;
  color: #333333;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic td .listClassicDate {
  line-height: 20px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic .listClassicCol1 {
  width: 20%;
  padding: 0 0 0 19px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic .listClassicCol2 {
  width: 30%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic .listClassicCol3 {
  width: 20%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic .listClassicCol4 {
  width: 15%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic .listClassicCol5 {
  width: 15%;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .listClassicCol1 {
  width: 20%;
  padding: 0 0 0 19px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .spacerChar {
  margin: 0 0 0 3px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .label {
  font-weight: bold;
  margin: 0 0 5px 0;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem {
  position: relative;
  margin: 0 0 36px 0;
  border: 1px solid #AEAEAE;
  background-color: #F2F2F2;
  cursor: pointer;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .eventDetails {
  display: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow #organizer .detailsLabel {
  vertical-align: top;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow #organizer .detailsValue .phone label,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow #organizer .detailsValue .fax label {
  margin: 0px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow .actionLinks {
  float: right;
}
.tx-nezzoagenda #tx_nezzoagenda_list .floatLeft {
  float: left;
}
.tx-nezzoagenda #tx_nezzoagenda_list .floatRight {
  float: right;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic {
  width: 100%;
  border: 1px solid #A9A9A9;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic td.invisible {
  display: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .eventItemClassic .listClassicCol2 {
  font-weight: bold;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .monthName {
  background-color: #A9A9A9;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic tr.even {
  background-color: #FFFFFF;
  border-bottom: 1px solid #A9A9A9;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic tr.odd {
  background-color: #FFFFFF;
  border-bottom: 1px solid #A9A9A9;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic:first-child {
  margin: 0;
}
.tx-nezzoagenda #details #top #detailsInfo .infoItem .infoLabel,
.tx-nezzoagenda #details #top #detailsInfo .infoItem .infoText {
  float: left;
}
.tx-nezzoagenda #details .eventItem .dateClosed {
  background-image: url('../Icons/bgDateGraphic.png');
  z-index: 3;
}
.tx-nezzoagenda #details .eventItem .dateOpen {
  background-image: url('../Icons/bgDateGraphicOpen.png');
  display: none;
  z-index: 3;
}
.tx-nezzoagenda #details .eventItem .dateOpenUntil {
  background-image: url('../Icons/bgDateGraphicOpenUntil.png');
  background-repeat: no-repeat;
  background-size: 55px 194px;
  width: 55px;
  height: 194px;
  display: none;
  z-index: 3;
}
.tx-nezzoagenda #details .eventItem .dateClosed,
.tx-nezzoagenda #details .eventItem .dateOpen {
  background-repeat: no-repeat;
  background-size: 55px 116px;
  width: 55px;
  height: 116px;
}
.tx-nezzoagenda #details .eventItem .dateClosed,
.tx-nezzoagenda #details .eventItem .dateOpen,
.tx-nezzoagenda #details .eventItem .dateOpenUntil {
  position: absolute;
  left: 12px;
  top: -12px;
}
.tx-nezzoagenda #details .eventItem .dateOngoing {
  color: #a9a9a9;
  font-size: 200%;
  margin: 40px 0px 10px 15px;
}
.tx-nezzoagenda #details .eventItem .dateDayText,
.tx-nezzoagenda #details .eventItem .dateDayNumber,
.tx-nezzoagenda #details .eventItem .dateMonthText,
.tx-nezzoagenda #details .eventItem .dateDayNumberUntil,
.tx-nezzoagenda #details .eventItem .dateMonthTextUntil {
  font-weight: bold;
  width: 48px;
  text-align: center;
}
.tx-nezzoagenda #details .eventItem .dateDayText {
  margin: 3px 0 0 5px;
  font-size: 12px;
  color: #FFFFFF;
}
.tx-nezzoagenda #details .eventItem .dateDayNumber,
.tx-nezzoagenda #details .eventItem .dateDayNumberUntil {
  margin: 2px 0 0 5px;
  font-size: 38px;
  color: #A9A9A9;
  line-height: 38px;
}
.tx-nezzoagenda #details .eventItem .dateDayNumberUntil {
  margin: 12px 0 0 5px;
}
.tx-nezzoagenda #details .eventItem .dateMonthText,
.tx-nezzoagenda #details .eventItem .dateMonthTextUntil {
  margin: 0 0 0 5px;
  font-size: 16px;
  color: #444444;
  line-height: 16px;
  text-transform: uppercase;
}
.tx-nezzoagenda #details .eventItem .moreIcon,
.tx-nezzoagenda #details .eventItem .untilIcon {
  margin: 8px 0 0 23px;
}
.tx-nezzoagenda #details .eventItem .moreIcon img,
.tx-nezzoagenda #details .eventItem .untilIcon img {
  width: 13px;
  height: 3px;
}
.tx-nezzoagenda #details .eventItem .moreIconPre,
.tx-nezzoagenda #details .eventItem .untilIconPre {
  margin: 18px 0 0 23px;
}
.tx-nezzoagenda #details .eventItem .moreIconPre img,
.tx-nezzoagenda #details .eventItem .untilIconPre img {
  width: 13px;
  height: 3px;
}
.tx-nezzoagenda #details .eventItem .eventHeader {
  clear: both;
  overflow: hidden;
  padding: 0 0 0 80px;
  color: #666666;
  z-index: 1;
  position: relative;
}
.tx-nezzoagenda #details .eventItem .titleRow {
  overflow: hidden;
}
.tx-nezzoagenda #details .eventItem .titleRow .titleInformation {
  float: left;
  margin: 10px 0 14px 0;
  position: relative;
  width: 80%;
}
.tx-nezzoagenda #details .eventItem .titleRow .titleInformation .locationDateText div {
  float: left;
}
.tx-nezzoagenda #details .eventItem .titleRow .eventImage {
  float: right;
  padding: 8px 8px 8px 8px;
}
.tx-nezzoagenda #details .eventItem .titleRow .eventImage .zoomLink {
  bottom: 0;
  position: absolute;
}
.tx-nezzoagenda #details .eventItem .titleRow .eventImage .zoomIcon {
  background-image: url("../Icons/zoom.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  height: 18px;
  width: 18px;
  position: absolute;
  cursor: pointer;
}
.tx-nezzoagenda #details .eventItem .titleRow .titleText {
  font-weight: bold;
  color: #333333;
  font-size: 135%;
}
.tx-nezzoagenda #details .eventItem .detailsRow {
  clear: both;
  overflow: hidden;
  padding: 13px 80px 13px 80px;
  background-color: #FFFFFF;
  color: #666666;
  z-index: 2;
  position: relative;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow {
  margin: 0 0 10px 0;
  overflow: hidden;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .logo {
  float: right;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .detailsLabel {
  display: inline-block;
  width: 20%;
  font-weight: bold;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .detailsLabelAbove {
  display: block;
  font-weight: bold;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .detailsValue {
  display: inline-block;
  width: 79%;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .detailsValue .organizerLogo {
  width: 20%;
  float: right;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .detailsValue .organizerData {
  width: 79%;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .detailsValue label {
  font-weight: normal;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .file a {
  margin-top: 9px;
  display: inline-block;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .file img {
  width: 24px;
  height: auto;
  margin: -10px 6px 0 0;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .file .documentIcon {
  float: left;
  padding-right: 3px;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .file .documentDescription {
  display: block;
  padding-left: 33px;
}
.tx-nezzoagenda #details .eventItem .actionRow {
  height: 28px;
  background-color: #ADADAD;
  z-index: 2;
  position: relative;
}
.tx-nezzoagenda #details .eventItem .actionRow .registrationLink,
.tx-nezzoagenda #details .eventItem .actionRow .downloadIcalLink,
.tx-nezzoagenda #details .eventItem .actionRow .facebookLink,
.tx-nezzoagenda #details .eventItem .actionRow .printLink {
  display: inline-block;
  float: left;
  margin: 4px 15px 0 0;
}
.tx-nezzoagenda #details .eventItem .actionRow .registrationLink a,
.tx-nezzoagenda #details .eventItem .actionRow .downloadIcalLink a,
.tx-nezzoagenda #details .eventItem .actionRow .facebookLink a,
.tx-nezzoagenda #details .eventItem .actionRow .printLink a {
  background-image: none;
}
.tx-nezzoagenda #details .eventItem .actionRow .registrationLink a img,
.tx-nezzoagenda #details .eventItem .actionRow .downloadIcalLink a img,
.tx-nezzoagenda #details .eventItem .actionRow .facebookLink a img,
.tx-nezzoagenda #details .eventItem .actionRow .printLink a img {
  width: 19px;
  height: 18px;
}
.tx-nezzoagenda #details .eventItem .actionRow .backToList,
.tx-nezzoagenda #details .eventItem .actionRow .registrationLink {
  height: 18px;
  font-size: 105%;
  font-weight: bold;
}
.tx-nezzoagenda #details .eventItem .actionRow .backToList a,
.tx-nezzoagenda #details .eventItem .actionRow .registrationLink a {
  color: #FFFFFF;
}
.tx-nezzoagenda #details .eventItem .actionRow .facebook a,
.tx-nezzoagenda #details .eventItem .actionRow .downloadIcalLink a {
  background-image: url(../Icons/facebook.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  width: 18px;
  height: 19px;
}
.tx-nezzoagenda #details .eventItem .actionRow .downloadIcalLink a {
  background-image: url(../Icons/downloadIcal.png);
}
.tx-nezzoagenda #details .eventItem .actionRow .printLink {
  margin-right: 11px;
}
.tx-nezzoagenda #details .eventItem {
  position: relative;
  margin: 0 0 36px 0;
  border: 1px solid #AEAEAE;
  background-color: #F2F2F2;
}
.tx-nezzoagenda #details .eventItem .dateClosed {
  display: none;
}
.tx-nezzoagenda #details .eventItem .dateOpen {
  display: block;
  z-index: 3;
}
.tx-nezzoagenda #details .eventItem .dateOpenUntil {
  display: block;
}
.tx-nezzoagenda #details .eventItem .eventDetails {
  display: block;
}
.tx-nezzoagenda #details .eventItem .actionRow .backToList {
  display: inline-block;
  float: left;
  margin: 5px 0 0 0;
  padding: 0 0 0 80px;
}
.tx-nezzoagenda #details .eventItem .actionRow .actionsRightSide {
  float: right;
}
.tx-nezzoagenda #details #top {
  clear: both;
  overflow: hidden;
  margin: 0 0 20px 0;
}
.tx-nezzoagenda #details #top #detailsImage {
  width: 35%;
}
.tx-nezzoagenda #details #top #detailsInfo {
  width: 65%;
  overflow: hidden;
}
.tx-nezzoagenda #details #top #detailsInfo .infoItem {
  overflow: hidden;
  margin: 0 0 5px 0;
}
.tx-nezzoagenda #details #top #detailsInfo .infoItem .infoLabel {
  width: 35%;
  font-weight: bold;
}
.tx-nezzoagenda #details #top #detailsInfo .infoItem .infoText {
  width: 65%;
}
.tx-nezzoagenda #details #detailsFooter {
  clear: both;
  overflow: hidden;
}
.tx-nezzoagenda #details #detailsFooter .footerElementCalendar {
  margin: 0 0 0 20px;
}
.tx-nezzoagenda #details #detailsFooter .footerElement .spacerChar {
  margin: 0 5px 0 8px;
}
.tx-nezzoagenda a.showAll {
  margin: 0 0 17px 0;
  display: block;
  max-width: 125px;
  color: #a63632;
  padding: 0 0 0 18px;
}
.tx-nezzoagenda a.showAll.classic {
  margin: 16px 0 17px 0;
}
.tx-nezzoagenda a#showMore {
  margin: 20px 0 0 0;
  display: block;
  max-width: 90px;
}
.tx-nezzoagenda #sortBar .sortbarClassic {
  background-color: #4C4C4C;
  width: 100%;
}
.tx-nezzoagenda #sortBar .sortbarClassic td {
  line-height: normal;
}
.tx-nezzoagenda #sortBar .sortbarClassic .listClassicCol5 {
  color: #FFFFFF;
}
.tx-nezzoagenda #bottom .detailsBottomItem {
  margin: 0 0 20px 0;
}
.tx-nezzoagenda #bottom .detailsBottomItem .infoLabel {
  font-weight: bold;
  margin: 0 0 10px 0;
}
.tx-nezzoagenda #registration #registrationTitle {
  margin: 0 0 20px 0;
  font-weight: bold;
  font-size: 150%;
}
.tx-nezzoagenda #registration #registrationEventData,
.tx-nezzoagenda #registration #registrationDetails {
  margin: 0 0 20px 0;
  overflow: hidden;
}
.tx-nezzoagenda #registration #registrationEventData .eventLabel,
.tx-nezzoagenda #registration #registrationDetails .eventLabel {
  font-weight: bold;
  width: 20%;
  min-height: 25px;
}
.tx-nezzoagenda #registration #registrationEventData .eventText,
.tx-nezzoagenda #registration #registrationDetails .eventText {
  min-height: 25px;
}
.tx-nezzoagenda #registration #registrationDetails dt {
  font-weight: 100;
}
.tx-nezzoagenda #registration #registrationForm {
  clear: both;
}
.tx-nezzoagenda #registration #registrationForm .fieldLabel {
  font-weight: bold;
  width: 20%;
  margin: 0 0 5px 0;
}
.tx-nezzoagenda #registration #registrationForm .field {
  margin: 0 0 10px 0;
}
.tx-nezzoagenda #registration #registrationForm .field input[type="radio"] {
  margin: 0;
}
.tx-nezzoagenda #registration #registrationForm .field input[type="text"] {
  width: 250px;
}
.tx-nezzoagenda #registration #registrationForm .field textarea {
  margin: 3px 0 3px 0;
  width: 248px;
}
.tx-nezzoagenda #registration #registrationForm .field input[type="checkbox"] {
  margin: 3px 0 3px 0;
}
.tx-nezzoagenda #registration #registrationForm .field input#registrationFormSubmit {
  margin: 0;
}
.tx-nezzoagenda #registration #registrationForm .field .fieldTitle {
  vertical-align: middle;
  height: 20px;
  display: inline-block;
  margin: 0 10px 0 0;
}
.tx-nezzoagenda #registration #registrationForm .ui-datepicker-trigger {
  margin: 0 0 -5px 5px;
}
.tx-nezzoagenda #registration #backToList {
  margin: 20px 0 0 0;
}
.tx-nezzoagenda #registration #registrationDetails {
  width: 100%;
}
.tx-nezzoagenda #registration #registrationDetails .label {
  font-weight: bold;
  width: 20%;
}
.tx-nezzoagenda #registration #registrationDetails .tableRow {
  line-height: 25px;
}
.tx-nezzoagenda #registration a.backToList {
  padding-top: 20px;
  display: inline-block;
}
.tx-nezzoagenda #tx_nezzoagenda_latest .event {
  border-bottom: 1px solid #666666;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.tx-nezzoagenda #tx_nezzoagenda_latest .event .title {
  font-weight: bold;
}
.tx-nezzoagenda #tx_nezzoagenda_latest .event .date {
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  padding-right: 10px;
}
.tx-nezzoagenda #tx_nezzoagenda_latest .event .date .upperDate,
.tx-nezzoagenda #tx_nezzoagenda_latest .event .date .lowerDate {
  display: block;
}
.tx-nezzoagenda #tx_nezzoagenda_latest .event .date .upperDate {
  font-size: 30px;
  line-height: 1;
}
.tx-nezzoagenda #tx_nezzoagenda_latest .event .eventData {
  display: inline-block;
}
.tx-nezzoagenda #tx_nezzoagenda_latest .event .eventData .title {
  font-size: 20px;
  line-height: 1.25;
}
.ui-selectmenu-menu li.ui-menu-item {
  background-image: none;
}
::-webkit-input-placeholder {
  color: #000000;
}
:-moz-placeholder {
  color: #000000;
}
::-moz-placeholder {
  color: #000000;
}
:-ms-input-placeholder {
  color: #000000;
}
.tx-nezzoagenda #details #detailsFooter .socialBookmarks,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .expanded .socialBookmarks {
  float: left;
  margin: 0 0 0 5px;
}
